<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@color/yyxx_transparent">

    <FrameLayout
        android:id="@+id/yyxx_webview_container"
        android:layout_width="match_parent"
        android:layout_height="320dp"
        android:layout_margin="20dp"
        android:background="@color/yyxx_transparent">

        <WebView
            android:id="@+id/yyxx_webview"
            android:layout_width="match_parent"
            android:layout_height="match_parent" />

        <ImageView
            android:id="@+id/yyxx_iv_close"
            android:layout_width="15dp"
            android:layout_height="15dp"
            android:layout_gravity="top|right"
            android:layout_marginTop="10dp"
            android:layout_marginRight="10dp"
            android:src="@drawable/yyxx_close_img" />
    </FrameLayout>

</FrameLayout>